BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 0px;MARGIN-BOTTOM: 0px;BACKGROUND-IMAGE: url('images/background.jpg'); BACKGROUND-REPEAT: repeat; BACKGROUND-ATTACHMENT: scroll; BACKGROUND-POSITION: left top; BACKGROUND-COLOR: #FFFFFF;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 1065px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #FFFFFF; WIDTH: 1065px;HEIGHT: 1px;TEXT-ALIGN: center;}
TD.XSP_HEADER_PANEL TABLE{}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 160px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;BACKGROUND-IMAGE: url('images/lefthandpanel2.jpg'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: left top; }
TD.XSP_LEFT_PANEL, TD.XSP_LEFT_PANEL_2{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 160px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;BACKGROUND-IMAGE: url('images/lefthandpanel2.jpg'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: left top}
TD.XSP_LEFT_PANEL_2{background-position: bottom left;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_CENTER_PANEL{VERTICAL-ALIGN: top;WIDTH: 730px; BACKGROUND-COLOR: #FFFFFF;}
TD.XSP_CENTER_PANEL_NR{VERTICAL-ALIGN: top;WIDTH: 905px; BACKGROUND-COLOR: #FFFFFF;}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 20px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 10px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 0px 5px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 30px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 0px; BACKGROUND-COLOR: #FFFFFF;FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 175px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;BACKGROUND-IMAGE: url('images/righthandpanel4.jpg'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: right top}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 175px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;BACKGROUND-IMAGE: url('images/righthandpanel4.jpg'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: right top}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 101px; WIDTH: 1065px; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 5px;BACKGROUND-IMAGE: url('images/footer.jpg'); BACKGROUND-COLOR: #FFFFFF;BACKGROUND-POSITION: left top; }

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; }

DIV.BREADCRUMB { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#000000; }
A.BREADCRUMB:hover { color:#000000 }

table.mainf4c3d2939-14bf-441a-b1c5-02b6caf0fa51{
	
	border-collapse: collapse;
	border:0px;
}

td.centref4c3d2939-14bf-441a-b1c5-02b6caf0fa51 {
background-color:Thistle
}

td.tlf4c3d2939-14bf-441a-b1c5-02b6caf0fa51 { 
	border:0px;
	background-image:url('images/f4c3d2939-14bf-441a-b1c5-02b6caf0fa51tl.gif'); 
	width:19px;
	height:17px;
	padding:0px;
	
}
td.leftf4c3d2939-14bf-441a-b1c5-02b6caf0fa51 { 
	border:0px;
	background-image:url('images/f4c3d2939-14bf-441a-b1c5-02b6caf0fa51l.gif'); 
	width:19px;
	padding:0px;
	 
}
td.blf4c3d2939-14bf-441a-b1c5-02b6caf0fa51	{ 
	border:0px;
	background-image:url('images/f4c3d2939-14bf-441a-b1c5-02b6caf0fa51bl.gif');
	width:19px;
	height:20px;
 	padding:0px;
}


td.topf4c3d2939-14bf-441a-b1c5-02b6caf0fa51 { 
	border:0px;
	background-image:url('images/f4c3d2939-14bf-441a-b1c5-02b6caf0fa51t.gif');
	height:17px;
	padding:0px;
		
}
td.trf4c3d2939-14bf-441a-b1c5-02b6caf0fa51 {
	border:0px;
	background-image:url('images/f4c3d2939-14bf-441a-b1c5-02b6caf0fa51tr.gif'); 
	width:14px;
	height:17px;
	padding:0px;
}
td.rightf4c3d2939-14bf-441a-b1c5-02b6caf0fa51 { 
	border:0px;
	background-image:url('images/f4c3d2939-14bf-441a-b1c5-02b6caf0fa51r.gif'); 
	width:14px;
	padding:0px;
}

td.brf4c3d2939-14bf-441a-b1c5-02b6caf0fa51 { 
border:0px;
	background-image:url('images/f4c3d2939-14bf-441a-b1c5-02b6caf0fa51br.gif'); 
	width:14px;
	height:20px;
	padding:0px;
}
td.bottomf4c3d2939-14bf-441a-b1c5-02b6caf0fa51  { 
	border:0px;
	background-image:url('images/f4c3d2939-14bf-441a-b1c5-02b6caf0fa51b.gif'); 
	height:20px;
	padding:0px;
}

.titlef4c3d2939-14bf-441a-b1c5-02b6caf0fa51{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf4c3d2939-14bf-441a-b1c5-02b6caf0fa51{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf4c3d2939-14bf-441a-b1c5-02b6caf0fa51{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf4c3d2939-14bf-441a-b1c5-02b6caf0fa51 {width: 400px; border: solid 1px #9F9F9F }

table.mainf367eefe9-ff0f-4509-9e14-11ca78768aad{
	
	border-collapse: collapse;
	border:0px;
}

td.centref367eefe9-ff0f-4509-9e14-11ca78768aad {
padding:5px;
background-color:#FFD4FF
}

td.tlf367eefe9-ff0f-4509-9e14-11ca78768aad { 
	border:0px;
	background-image:url('images/f367eefe9-ff0f-4509-9e14-11ca78768aadtl.gif'); 
	width:8px;
	height:7px;
	padding:0px;
	
}
td.leftf367eefe9-ff0f-4509-9e14-11ca78768aad { 
	border:0px;
	background-image:url('images/f367eefe9-ff0f-4509-9e14-11ca78768aadl.gif'); 
	width:8px;
	padding:0px;
	 
}
td.blf367eefe9-ff0f-4509-9e14-11ca78768aad	{ 
	border:0px;
	background-image:url('images/f367eefe9-ff0f-4509-9e14-11ca78768aadbl.gif');
	width:8px;
	height:7px;
 	padding:0px;
}


td.topf367eefe9-ff0f-4509-9e14-11ca78768aad { 
	border:0px;
	background-image:url('images/f367eefe9-ff0f-4509-9e14-11ca78768aadt.gif');
	height:7px;
	padding:0px;
		
}
td.trf367eefe9-ff0f-4509-9e14-11ca78768aad {
	border:0px;
	background-image:url('images/f367eefe9-ff0f-4509-9e14-11ca78768aadtr.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.rightf367eefe9-ff0f-4509-9e14-11ca78768aad { 
	border:0px;
	background-image:url('images/f367eefe9-ff0f-4509-9e14-11ca78768aadr.gif'); 
	width:8px;
	padding:0px;
}

td.brf367eefe9-ff0f-4509-9e14-11ca78768aad { 
border:0px;
	background-image:url('images/f367eefe9-ff0f-4509-9e14-11ca78768aadbr.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.bottomf367eefe9-ff0f-4509-9e14-11ca78768aad  { 
	border:0px;
	background-image:url('images/f367eefe9-ff0f-4509-9e14-11ca78768aadb.gif'); 
	height:7px;
	padding:0px;
}

.titlef367eefe9-ff0f-4509-9e14-11ca78768aad{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: #7F0054; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf367eefe9-ff0f-4509-9e14-11ca78768aad{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf367eefe9-ff0f-4509-9e14-11ca78768aad{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.linef367eefe9-ff0f-4509-9e14-11ca78768aad{width: 100%; color: #0055AA; height: 1px; }
.inputf367eefe9-ff0f-4509-9e14-11ca78768aad {width: 130px; border: solid 1px #0055AA }

table.maina055e4ad-bc40-4c2e-b9bf-4e92b5b665d0{
	
	border-collapse: collapse;
	border:0px;
}

td.centrea055e4ad-bc40-4c2e-b9bf-4e92b5b665d0 {
padding:5px;
background-color:CadetBlue
}

td.tla055e4ad-bc40-4c2e-b9bf-4e92b5b665d0 { 
	border:0px;
	background-image:url('images/a055e4ad-bc40-4c2e-b9bf-4e92b5b665d0tl.gif'); 
	width:13px;
	height:17px;
	padding:0px;
	
}
td.lefta055e4ad-bc40-4c2e-b9bf-4e92b5b665d0 { 
	border:0px;
	background-image:url('images/a055e4ad-bc40-4c2e-b9bf-4e92b5b665d0l.gif'); 
	width:13px;
	padding:0px;
	 
}
td.bla055e4ad-bc40-4c2e-b9bf-4e92b5b665d0	{ 
	border:0px;
	background-image:url('images/a055e4ad-bc40-4c2e-b9bf-4e92b5b665d0bl.gif');
	width:13px;
	height:17px;
 	padding:0px;
}


td.topa055e4ad-bc40-4c2e-b9bf-4e92b5b665d0 { 
	border:0px;
	background-image:url('images/a055e4ad-bc40-4c2e-b9bf-4e92b5b665d0t.gif');
	height:17px;
	padding:0px;
		
}
td.tra055e4ad-bc40-4c2e-b9bf-4e92b5b665d0 {
	border:0px;
	background-image:url('images/a055e4ad-bc40-4c2e-b9bf-4e92b5b665d0tr.gif'); 
	width:19px;
	height:17px;
	padding:0px;
}
td.righta055e4ad-bc40-4c2e-b9bf-4e92b5b665d0 { 
	border:0px;
	background-image:url('images/a055e4ad-bc40-4c2e-b9bf-4e92b5b665d0r.gif'); 
	width:19px;
	padding:0px;
}

td.bra055e4ad-bc40-4c2e-b9bf-4e92b5b665d0 { 
border:0px;
	background-image:url('images/a055e4ad-bc40-4c2e-b9bf-4e92b5b665d0br.gif'); 
	width:19px;
	height:17px;
	padding:0px;
}
td.bottoma055e4ad-bc40-4c2e-b9bf-4e92b5b665d0  { 
	border:0px;
	background-image:url('images/a055e4ad-bc40-4c2e-b9bf-4e92b5b665d0b.gif'); 
	height:17px;
	padding:0px;
}

.titlea055e4ad-bc40-4c2e-b9bf-4e92b5b665d0{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodya055e4ad-bc40-4c2e-b9bf-4e92b5b665d0{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labela055e4ad-bc40-4c2e-b9bf-4e92b5b665d0{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputa055e4ad-bc40-4c2e-b9bf-4e92b5b665d0 {width: 170px; border: solid 1px AliceBlue }

table.mainc0f8d60b-380e-454a-8817-a845b3572980{
	
	border-collapse: collapse;
	border:0px;
}

td.centrec0f8d60b-380e-454a-8817-a845b3572980 {
background-color:SteelBlue
}

td.tlc0f8d60b-380e-454a-8817-a845b3572980 { 
	border:0px;
	background-image:url('images/c0f8d60b-380e-454a-8817-a845b3572980tl.gif'); 
	width:19px;
	height:17px;
	padding:0px;
	
}
td.leftc0f8d60b-380e-454a-8817-a845b3572980 { 
	border:0px;
	background-image:url('images/c0f8d60b-380e-454a-8817-a845b3572980l.gif'); 
	width:19px;
	padding:0px;
	 
}
td.blc0f8d60b-380e-454a-8817-a845b3572980	{ 
	border:0px;
	background-image:url('images/c0f8d60b-380e-454a-8817-a845b3572980bl.gif');
	width:19px;
	height:20px;
 	padding:0px;
}


td.topc0f8d60b-380e-454a-8817-a845b3572980 { 
	border:0px;
	background-image:url('images/c0f8d60b-380e-454a-8817-a845b3572980t.gif');
	height:17px;
	padding:0px;
		
}
td.trc0f8d60b-380e-454a-8817-a845b3572980 {
	border:0px;
	background-image:url('images/c0f8d60b-380e-454a-8817-a845b3572980tr.gif'); 
	width:14px;
	height:17px;
	padding:0px;
}
td.rightc0f8d60b-380e-454a-8817-a845b3572980 { 
	border:0px;
	background-image:url('images/c0f8d60b-380e-454a-8817-a845b3572980r.gif'); 
	width:14px;
	padding:0px;
}

td.brc0f8d60b-380e-454a-8817-a845b3572980 { 
border:0px;
	background-image:url('images/c0f8d60b-380e-454a-8817-a845b3572980br.gif'); 
	width:14px;
	height:20px;
	padding:0px;
}
td.bottomc0f8d60b-380e-454a-8817-a845b3572980  { 
	border:0px;
	background-image:url('images/c0f8d60b-380e-454a-8817-a845b3572980b.gif'); 
	height:20px;
	padding:0px;
}

.titlec0f8d60b-380e-454a-8817-a845b3572980{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyc0f8d60b-380e-454a-8817-a845b3572980{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelc0f8d60b-380e-454a-8817-a845b3572980{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputc0f8d60b-380e-454a-8817-a845b3572980 {width: 170px; border: solid 1px #9F9F9F }

table.mainf066224a1-27c0-4744-ab20-bf29eb944c9c{
	
	border-collapse: collapse;
	border:0px;
}

td.centref066224a1-27c0-4744-ab20-bf29eb944c9c {
background-color:Pink
}

td.tlf066224a1-27c0-4744-ab20-bf29eb944c9c { 
	border:0px;
	background-image:url('images/f066224a1-27c0-4744-ab20-bf29eb944c9ctl.gif'); 
	width:19px;
	height:17px;
	padding:0px;
	
}
td.leftf066224a1-27c0-4744-ab20-bf29eb944c9c { 
	border:0px;
	background-image:url('images/f066224a1-27c0-4744-ab20-bf29eb944c9cl.gif'); 
	width:19px;
	padding:0px;
	 
}
td.blf066224a1-27c0-4744-ab20-bf29eb944c9c	{ 
	border:0px;
	background-image:url('images/f066224a1-27c0-4744-ab20-bf29eb944c9cbl.gif');
	width:19px;
	height:20px;
 	padding:0px;
}


td.topf066224a1-27c0-4744-ab20-bf29eb944c9c { 
	border:0px;
	background-image:url('images/f066224a1-27c0-4744-ab20-bf29eb944c9ct.gif');
	height:17px;
	padding:0px;
		
}
td.trf066224a1-27c0-4744-ab20-bf29eb944c9c {
	border:0px;
	background-image:url('images/f066224a1-27c0-4744-ab20-bf29eb944c9ctr.gif'); 
	width:14px;
	height:17px;
	padding:0px;
}
td.rightf066224a1-27c0-4744-ab20-bf29eb944c9c { 
	border:0px;
	background-image:url('images/f066224a1-27c0-4744-ab20-bf29eb944c9cr.gif'); 
	width:14px;
	padding:0px;
}

td.brf066224a1-27c0-4744-ab20-bf29eb944c9c { 
border:0px;
	background-image:url('images/f066224a1-27c0-4744-ab20-bf29eb944c9cbr.gif'); 
	width:14px;
	height:20px;
	padding:0px;
}
td.bottomf066224a1-27c0-4744-ab20-bf29eb944c9c  { 
	border:0px;
	background-image:url('images/f066224a1-27c0-4744-ab20-bf29eb944c9cb.gif'); 
	height:20px;
	padding:0px;
}

.titlef066224a1-27c0-4744-ab20-bf29eb944c9c{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: White; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf066224a1-27c0-4744-ab20-bf29eb944c9c{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf066224a1-27c0-4744-ab20-bf29eb944c9c{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf066224a1-27c0-4744-ab20-bf29eb944c9c {width: 190px; border: solid 0px #9F9F9F }

.borderca4f6982-a0f6-43de-8bbf-3c36aafc439e { background-color: White; width: 200px; border: solid 1px Black}
.cell1ca4f6982-a0f6-43de-8bbf-3c36aafc439e { padding: 0px 5px 5px 5px; width:100% }
.cell2ca4f6982-a0f6-43de-8bbf-3c36aafc439e { padding: 0px 5px 5px 0px}
.labelca4f6982-a0f6-43de-8bbf-3c36aafc439e{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }

.inputca4f6982-a0f6-43de-8bbf-3c36aafc439e { border: solid 1px Black; width:100% }
.buttonca4f6982-a0f6-43de-8bbf-3c36aafc439e { background-color: Silver; border: solid 1px Black; color: Black; font-family: Arial; font-size: 12pt; font-weight: normal; font-style: normal; text-decoration: none }
.headca4f6982-a0f6-43de-8bbf-3c36aafc439e{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
div.resultca4f6982-a0f6-43de-8bbf-3c36aafc439e { margin-top:0px; }
div.resultspageca4f6982-a0f6-43de-8bbf-3c36aafc439e { overflow:hidden; }
.resultca4f6982-a0f6-43de-8bbf-3c36aafc439e{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.resultca4f6982-a0f6-43de-8bbf-3c36aafc439e:hover{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.descca4f6982-a0f6-43de-8bbf-3c36aafc439e{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.urlca4f6982-a0f6-43de-8bbf-3c36aafc439e{FONT-WEIGHT:normal; FONT-SIZE: 9pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 0px}
.pageca4f6982-a0f6-43de-8bbf-3c36aafc439e{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.pageca4f6982-a0f6-43de-8bbf-3c36aafc439e a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.pageca4f6982-a0f6-43de-8bbf-3c36aafc439e a:hover{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Red; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.ulxsptagcloud { 
list-style-type:none;
padding:0px;
margin:0px;
text-align:center;
}
.ulxsptagcloud a { 
font-family:verdana;
color:blue;
text-decoration:none;
}
.ulxsptagcloud a:hover { 
font-family:verdana;
text-decoration:underline;
}
.ulxsptagcloud li { 
display:inline;
margin-left:1px;
margin-right:1px;
}

.ulxsptaglinks { 
list-style-type:none;
padding-left:0px;
margin-left:0px;
padding-right:0px;
margin-right:0px;
}
.ulxsptaglinks a{ 
}
.ulxsptaglinks .tagcloudtitle{ 
}
.ulxsptaglinks .tagcloudtitle a{ 
color:blue;
font-family:verdana;
font-size:12pt;
}
.ulxsptaglinks .tagclouddesc{ 
font-size:10pt;
color:black;
font-family:verdana;
}
.ulxsptaglinks .tagcloudurl{ 
font-size:10pt;
color:green;
font-family:verdana;
}
.spanxsptaglist { 
font-size:10pt;
font-family:Verdana;
}
.spanxsptaglist a{ 
font-size:10pt;
font-family:Verdana;
}

a.class1:link {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:visited {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
a.class1:hover {font-family:Verdana; font-size:10pt;color:blue;text-decoration:underline;}
li.class1 {display:list-item; color:black; margin-bottom:5}
div.class1 {font-family:Verdana; font-size:10pt;color:Black;text-decoration:none;}

